Eterm

Alexander E. Patrakov patrakov at ums.usu.ru
Mon Aug 6 19:56:16 PDT 2007


William Harrington wrote:
> Hey everybody,
>
>
> 	Is there anyone still using Eterm these days? The latest Eterm  
> requires libast and libim2. Really, I don't know if it deserves a  
> place in BLFS

It doesn't. No UTF-8 support.

-- 
Alexander E. Patrakov



More information about the blfs-dev mailing list